@charset "utf-8";

/*****************************************
				Padding
*****************************************/
#wrapper {
	padding: 0;
}
#footer {
	height: auto;
	margin: 0;
}
/*****************************************
			Main Visual Slider
*****************************************/
#mainVisual {
	width: 100%;
	overflow: hidden;
	position: relative;
}
#mainVisual .slide {
	height: calc(100vh - 161px);
	position: relative;
}
#mainVisual .slide .slideVideo {
    width: auto;
	height: calc(100vh - 161px);
    position: relative;
	text-align: center;
}
#mainVisual .slide .slideVideo iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
#mainVisual .slide img {
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
#mainVisual .bx-controls {
	width: 100%;
	text-align: center;
	position: absolute;
	left: 0;
	bottom: 14px;
	z-index: 2800;
}
#mainVisual .bx-pager {
	display: inline-block;
	height: 16px;
	padding: 2px 0 0 0;
	vertical-align: top;
}
#mainVisual .bx-pager-item {
	width: 16px;
	height: 16px;
	margin: 0 16px;
	text-align: center;
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
}
#mainVisual .bx-pager-link {
	background: #FFF;
	border: 1px solid #007CFF;
	border-radius: 16px;
	width: 16px;
	height: 16px;
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	color: #000;
	box-sizing: border-box;
}
#mainVisual .bx-pager-link.active,
#mainVisual .bx-pager-link:hover {
	background: #007CFF;
	border: 5px solid #000;
}
#mainVisual .bx-controls-auto {
	width: 24px;
	height: 16px;
	margin: 0 18px;
	display: inline-block;
	vertical-align: top;
}
#mainVisual .bx-start,
#mainVisual .bx-stop {
	background: url(../img/contents/slider_start.png) 50% 50% no-repeat;
	background-color: #007CFF;
	width: 32px;
	height: 20px;
	display: block;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
	vertical-align: top;
	color: #000;
}
#mainVisual .bx-stop {
	background: url(../img/contents/slider_stop.png) 50% 50% no-repeat;
	background-color: #007CFF;
}
#mainVisual .bx-start:hover,
#mainVisual .bx-stop:hover {
	background-color: #152C75;
}
#btn_menuBox {
	top: 14px;
	right: 14px;
	z-index: 3000;
}
#catchcopy {
	background: url(../img/contents/catchcopy.png) 0 0 no-repeat;
/*	width: 838px;	*/
	width: 924px;
	height: 170px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	left: 15px;
	bottom: 44px;
	z-index: 2700;
}
/*****************************************
				Search
*****************************************/
#searchBox {
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -31px 0 0 -305px;
	z-index: 2800;
}
/*****************************************
				Pick Up
*****************************************/
#pickUp {
	width: 1000px;
	margin: 0 auto;
	padding: 62px 0 48px 0;
	position: relative;
}
#pickUp h2 {
	background: url(../img/contents/pickup_title.png) 0 0 no-repeat;
	width: 131px;
	height: 48px;
	margin: 0 auto 20px auto;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#pickUpImage {
	text-align: center;
	overflow: hidden;
}
#pickUpImage .pickUpBox {
	width: 475px;
/*	width: 305px;	*/
	height: auto;
	float: left;
	margin-right: 42px;
}
#pickUpImage .pickUpBox:nth-child(2) {
	float: right;
	margin-right: 0;
}
#pickUpImage img {
	width: 100%;
	height: auto;
}
/*****************************************
				  News
*****************************************/
#newsBlock {
	background: url(../../common/img/option/option_bar.png) 0 0 repeat-x, url(../../common/img/parts/bg_cross.png) 0 0 repeat;
	padding: 0 0 40px 0;
}
#newsBlock h2 {
	background: url(../img/contents/news_title.png) 0 0 no-repeat;
	width: 1000px;
	height: 90px;
	margin: 0 auto 30px auto;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#newsBlockInner {
	width: 1000px;
	margin: 0 auto 44px auto;
	overflow: hidden;
}
#news {
	width: 746px;
	position: relative;
	float: right;
}
#news .tab {
	height: 54px;
	list-style: none;
	overflow: hidden;
	position: relative;
	z-index: 500;
}
#news .tab li {
	width: 148px;
	height: 54px;
	margin: 0 6px 0 0;
	overflow: hidden;
	float: left;
}
#news .tab li.nav01 a { background: url(../img/contents/tab01.png) 50% 50% no-repeat #FFF; }
#news .tab li.nav02 a { background: url(../img/contents/tab02.png) 50% 50% no-repeat #FFF; }
#news .tab li.nav03 a { background: url(../img/contents/tab03.png) 50% 50% no-repeat #FFF; }
#news .tab li a {
	display: block;
	width: 146px;
	height: 45px;
	border: 1px solid #DEEAFD;
	border-radius: 5px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	color: #000;
}
#news .tab li a.active,
#news .tab li a:hover {
	background-color: #BFEFFF;
	width: 146px;
	height: 52px;
	border: 1px solid #BFEFFF;
	border-radius: 5px 5px 0 0;
}
#news .area {
	border-top: 3px solid #BFEFFF;
	overflow: hidden;
}
.newsContentsInner {
	background: #FFF;
	height: 284px;
	font-size: 87.5%;
	overflow: auto;
	position: relative;
}
.newsContentsInner dl {
	background: url(../img/contents/dot_gray.png) 0 0 repeat-x;
	padding: 13px 16px 11px 14px;
	overflow: hidden;
}
.newsContentsInner dl:first-child {
	background: none;
}
.newsContentsInner dl dt {
	width: 9em;
	color: #757575;
	float: left;
}
.newsContentsInner dl dd {
	margin: 0 0 0 9em;
}
.btn_newslist {
	display: block;
	background: url(../img/contents/btn_newslist.png) 0 0 no-repeat;
	width: 150px;
	height: 38px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	position: absolute;
	top: 6px;
	right: 0;
	z-index: 1000;
}
.btn_newslist:hover {
	background-position: 0 -38px;
}
.btn_rss {
	background: url(../img/contents/btn_rss.png) 0 0 no-repeat;
	width: 38px;
	height: 38px;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	position: absolute;
	top: 6px;
	right: 162px;
	z-index: 1000;
}
.btn_rss:hover {
	background-position: 0 -38px;
}
/*****************************************
				Topics
*****************************************/
#topicsArea {
	width: 240px;
	float: left;
}
#topics {
	position: relative;
}
#topics .bx-viewport {
	height: 340px !important;
}
.topicsBox {
	background: #FFF;
	width: 240px;
	height: 340px;
	position: relative;
}
.topicsImage {
	width: 240px;
	height: 175px;
	margin: 0 0 32px 0;
	overflow: hidden;
	text-align: center;
}
.topicsImage img {
	width: 100%;
	height: auto;
}
.topicsBox dl {
	padding: 0 10px;
}
.topicsBox dl dt {
	background: #BDEFFF;
	display: inline-block;
	margin: 0 0 8px 0;
	padding: 0 10px;
	line-height: 22px;
	color: #000;
	font-size: 87.5%;
}
.topicsBox dl dd {
	height: 92px;
	line-height: 23px;
}
.topicsDetail {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
}
.topicsDetail:hover {
	background: #FFF;
	opacity: 0.3;
}
#topics .bx-pager {
	width: 100%;
	height: 10px;
	text-align: center;
	position: absolute;
	top: 183px;
	left: 0;
	z-index: 2000;
}
#topics .bx-pager-item {
	width: 9px;
	height: 9px;
	margin: 0 6px;
	text-align: center;
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
}
#topics .bx-pager-link {
	width: 9px;
	height: 9px;
	background: #AAA;
	border-radius: 9px;
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	color: #000;
}
#topics .bx-pager-link.active,
#topics .bx-pager-link:hover {
	background: #07F;
}
#topics .bx-controls-auto {
	width: 24px;
	height: 13px;
	display: block;
	position: absolute;
	top: 180px;
	right: 3px;
	z-index: 2500;
}
#topics .bx-start,
#topics .bx-stop {
	background: url(../img/contents/slider_start.png) 50% 50% no-repeat;
	background-color: #07F;
	width: 24px;
	height: 13px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	color: #000;
}
#topics .bx-stop {
	background: url(../img/contents/slider_stop.png) 50% 50% no-repeat;
	background-color: #07F;
}
#topics .bx-start:hover,
#topics .bx-stop:hover {
	background-color: #152C75;
	color: #FFF;
}
/*****************************************
				Top Link
*****************************************/
#topLinkArea {
	width: 100%;
	position: relative;
}
#topLink {
	width: 1020px;
	margin: 0 auto;
	padding: 0 0 0 20px;
	overflow: hidden;
}
#topLink .bx-wrapper {
	width: 1000px !important;
	max-width: 1000px !important;
	margin: 0;
}
#topLinkContents {}
#topLinkBox {
	width: 100%;
	text-align: center;
}
#topLink .slide {
	width: 320px;
	height: 160px;
	margin: 0 20px 0 0;
	overflow: hidden;
	text-align: center;
	float: left;
}
#topLink .slide img {
	width: 100%;
	height: auto;
}
#topLink .bx-controls {
	margin: 18px 0 0 0;
	letter-spacing: -0.4em;
	text-align: center;
}
#topLink .bx-pager {
	display: inline-block;
	height: 10px;
	margin: 3px 0 0 0;
	z-index: 2000;
}
#topLink .bx-pager-item {
	width: 10px;
	height: 10px;
	margin: 0 10px;
	text-align: center;
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
}
#topLink .bx-pager-link {
	width: 10px;
	height: 10px;
	background: #DDD;
	border-radius: 10px;
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	color: #000;
}
#topLink .bx-pager-link.active,
#topLink .bx-pager-link:hover {
	background: #07F;
}
#topLink .bx-prev,
#topLink .bx-next {
	display: block;
	width: 22px;
	height: 44px;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 58px;
	z-index: 2000;
}
#topLink .bx-prev {
	background: url(../img/contents/slider_arw_left.png) 50% 50% no-repeat;
	left: 50%;
	margin: 0 0 0 -550px;
}
#topLink .bx-next {
	background: url(../img/contents/slider_arw_right.png) 50% 50% no-repeat;
	right: 50%;
	margin: 0 -550px 0 0;
}
#topLink .bx-prev:hover,
#topLink .bx-next:hover {
	opacity: 0.5;
}
#topLink .bx-controls-auto {
	display: inline-block;
	width: 28px;
	height: 16px;
	margin: 0 10px;
	vertical-align: top;
	letter-spacing: normal;
}
#topLink .bx-start,
#topLink .bx-stop {
	background: url(../img/contents/slider_start.png) 50% 50% no-repeat;
	background-color: #07F;
	width: 28px;
	height: 16px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	vertical-align: top;
	color: #000;
}
#topLink .bx-stop {
	background: url(../img/contents/slider_stop.png) 50% 50% no-repeat;
	background-color: #07F;
}
#topLink .bx-start:hover,
#topLink .bx-stop:hover {
	background-color: #152C75;
	color: #FFF;
}
/*****************************************
			  Ranking Area
*****************************************/
#rankingArea {
	width: 100%;
	padding: 77px 0 50px 0;
	position: relative;
}
#ranking {
	width: 1000px;
	height: 200px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}
#ranking h2 {
	background: url(../img/contents/ranking_title.png) 0 0 no-repeat;
	width: 210px;
	height: 123px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	float: left;
}
#ranking ul {
	width: 750px;
	list-style: none;
	float: right;
}
#ranking ul li {
	background: url(../img/contents/arw_skyblue.png) 98% 50% no-repeat;
	background-color: #F5F5F5;
	margin: 0 0 3px 0;
}
#ranking ul li:hover {
	background-color: #E1EFF4;
}
#ranking ul li a {
	display: block;
	padding: 8px 22px 8px 55px;
	line-height: 20px;
}
#ranking ul li#ranking01 a { background: url(../img/contents/rank01.png) 15px 50% no-repeat; }
#ranking ul li#ranking02 a { background: url(../img/contents/rank02.png) 15px 50% no-repeat; }
#ranking ul li#ranking03 a { background: url(../img/contents/rank03.png) 15px 50% no-repeat; }
#ranking ul li#ranking04 a { background: url(../img/contents/rank04.png) 15px 50% no-repeat; }
#ranking ul li#ranking05 a { background: url(../img/contents/rank05.png) 15px 50% no-repeat; }
#btn_rankinglist {
	display: block;
	background: url(../img/contents/btn_newslist.png) 0 0 no-repeat;
	width: 150px;
	height: 38px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 154px;
	left: 30px;
}
#btn_rankinglist:hover {
	background-position: 0 -38px;
}
/*****************************************
				About Area
*****************************************/
#aboutArea {
	padding: 0 0 58px 0;
}
#aboutArea h2 {
	background: url(../img/contents/about_title.png) 0 0 no-repeat;
	width: 187px;
	height: 44px;
	margin: 0 auto 25px auto;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#about {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}
#about ul {
	width: 1014px;
	list-style: none;
	letter-spacing: -0.4em;
}
#about ul li {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	width: 240px;
	height: 120px;
	margin: 0 13px 13px 0;
}
#about ul li#about09,
#about ul li#about10,
#about ul li#about11,
#about ul li#about12 {
	height: 45px;
}
#about ul li a {
	display: block;
	background: url(../img/contents/about.jpg) 0 0 no-repeat;
	width: 100%;
	height: 100%;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#about ul li#about01 a { background-position: 0 0; }
#about ul li#about02 a { background-position: 0 -120px; }
#about ul li#about03 a { background-position: 0 -240px; }
#about ul li#about04 a { background-position: 0 -360px; }
#about ul li#about05 a { background-position: 0 -480px; }
#about ul li#about06 a { background-position: 0 -600px; }
#about ul li#about07 a { background-position: 0 -720px; }
#about ul li#about08 a { background-position: 0 -840px; }
#about ul li#about09 a { background-position: 0 -960px; }
#about ul li#about10 a { background-position: 0 -1005px; }
#about ul li#about11 a { background-position: 0 -1050px; }
#about ul li#about12 a { background-position: 0 -1095px; }
#about ul li#about01 a:hover { background-position: -240px 0; }
#about ul li#about02 a:hover { background-position: -240px -120px; }
#about ul li#about03 a:hover { background-position: -240px -240px; }
#about ul li#about04 a:hover { background-position: -240px -360px; }
#about ul li#about05 a:hover { background-position: -240px -480px; }
#about ul li#about06 a:hover { background-position: -240px -600px; }
#about ul li#about07 a:hover { background-position: -240px -720px; }
#about ul li#about08 a:hover { background-position: -240px -840px; }
#about ul li#about09 a:hover { background-position: -240px -960px; }
#about ul li#about10 a:hover { background-position: -240px -1005px; }
#about ul li#about11 a:hover { background-position: -240px -1050px; }
#about ul li#about12 a:hover { background-position: -240px -1095px; }
/*****************************************
				Used Area
*****************************************/
#usedArea {
	background: url(../img/contents/green_bar.png) 0 0 repeat-x, url(../img/contents/orange_cross.png) 0 0 repeat;
}
#usedArea h2 {
	background: url(../img/contents/used_title.png) 0 0 no-repeat;
	width: 1000px;
	height: 90px;
	margin: 0 auto;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#usedInner {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}
#usedButton {
	width: 220px;
	float: left;
}
#usedButton ul {
	padding: 65px 0 0 0;
	list-style: none;
}
#usedButton ul li {
	width: 220px;
	height: 57px;
	margin: 0 0 26px 0;
}
#usedButton ul li a {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	box-sizing: border-box;
	border-radius: 57px;
}
#usedButton ul li#used01 a {
	background: url(../img/contents/btn_night.png) 50% 50% no-repeat;
	background-color: #FFE599;
}
#usedButton ul li#used01 a:hover {
	background-color: #E1EFF2;
}
#usedButton ul li#used02 a {
	background: url(../img/contents/btn_number.png) 50% 50% no-repeat;
	background-color: #FFF;
	border: 2px solid #07F;
}
#usedButton ul li#used02 a:hover {
	background-color: #FFC;
}
#usedButton ul li#used03 a {
	background: url(../img/contents/btn_opendata.png) 50% 50% no-repeat;
	background-color: #FFF;
	border: 2px solid #07F;
}
#usedButton ul li#used03 a:hover {
	background-color: #FFC;
}
#lifeevent {
	width: 740px;
	float: right;
	overflow: hidden;
}
#lifeevent h3 {
	background: url(../img/contents/lifeevent_title.png) 50% 0 no-repeat;
	width: 740px;
	height: 44px;
	margin: 0 auto 22px auto;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#lifeevent ul {
	width: 754px;
	list-style: none;
	overflow: hidden;
}
#lifeevent ul li {
	width: 238px;
	height: 57px;
	margin: 0 13px 26px 0;
	float: left;
}
#lifeevent ul li a {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	border-radius: 57px;
}
#lifeevent ul li#lifeevent01 a { background: url(../img/contents/lifeevent01.png) 50% 50% no-repeat #C5D67B; }
#lifeevent ul li#lifeevent02 a { background: url(../img/contents/lifeevent02.png) 50% 50% no-repeat #C5D67B; }
#lifeevent ul li#lifeevent03 a { background: url(../img/contents/lifeevent03.png) 50% 50% no-repeat #C5D67B; }
#lifeevent ul li#lifeevent04 a { background: url(../img/contents/lifeevent04.png) 50% 50% no-repeat #C5D67B; }
#lifeevent ul li#lifeevent05 a { background: url(../img/contents/lifeevent05.png) 50% 50% no-repeat #C5D67B; }
#lifeevent ul li#lifeevent06 a { background: url(../img/contents/lifeevent06.png) 50% 50% no-repeat #C5D67B; }
#lifeevent ul li#lifeevent07 a { background: url(../img/contents/lifeevent07.png) 50% 50% no-repeat #C5D67B; }
#lifeevent ul li#lifeevent08 a { background: url(../img/contents/lifeevent08.png) 50% 50% no-repeat #C5D67B; }
#lifeevent ul li#lifeevent09 a { background: url(../img/contents/lifeevent09.png) 50% 50% no-repeat #BBEFFF; }
#lifeevent ul li a:hover { background-color: #DCE79B !important; }
#lifeevent ul li#lifeevent09 a:hover { background-color: #D4F7FF !important; }
/*****************************************
				Ad Banner
*****************************************/
#adBanner {
	width: 100%;
	background: #F3F3F3;
	overflow: hidden;
	position: fixed;
	_position: static;
	bottom: 0;
	left: 0;
	z-index: 9999;
}
#adBannerInner {
	width: 1000px;
	margin: 0 auto;
	padding: 10px 0 5px 0;
	overflow: hidden;
	position: relative;
}
#adBanner ul {
	width: 735px;
	list-style: none;
	float: left;
	_display: inline;
}
#adBanner ul li {
	margin: 0 11px 11px 0;
	width: 135px;
	height: 50px;
	float: left;
	_display: inline;
}
#adBanner ul li a {
	width: 135px;
	height: 50px;
	display: block;
}
#bnr_about {
	background: url(../img/banner/bnr_about.png) 0 0 no-repeat;
	width: 142px;
	height: 26px;
	margin: 12px 35px 0 0;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	float: left;
	_display: inline;
}
#bnr_about:hover { background-position: 0 -26px; }
#btn_bnr_close {
	background: url(../img/banner/btn_close.png) 0 0 no-repeat;
	width: 54px;
	height: 15px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 27px;
	right: 0;
	cursor: pointer;
}
#btn_bnr_close:hover {
	background-position: 0 -15px;
}
#adBanner.setCloseBanner { position: static; }
#adBanner.setCloseBanner #btn_bnr_close { display: none; }